Tras realizar una exploración, el estado de cumplimiento de la línea base asociada podría mostrarse como incompatible debido a actualizaciones que no pueden instalarse en el objeto.

Problema

El estado de la línea base asociada es incompatible porque contiene actualizaciones que no se pueden instalar.

  • Hay una línea base de VMware Tools de actualización para coincidir con host asociada a una máquina virtual que no tiene instalado VMware Tools. En la ventana Detalles de actualización se muestra el motivo real para el estado Incompatible.

  • Hay una línea base de VMware Tools de actualización para coincidir con host asociada a una máquina virtual con VMware Tools que no administra la plataforma VMware vSphere. En la ventana Detalles de actualización se muestra el motivo real para el estado Incompatible.

Procedimiento

  • Si VMware Tools no se encuentra instalado en la máquina virtual, instale una versión de VMware Tools y vuelva a intentar realizar la operación de exploración.
  • Si la plataforma VMware vSphere no administra VMware Tools en la máquina virtual, deberá separar la línea base y realizar manualmente la actualización. Para obtener más información sobre la actualización de VMware Tools empaquetado y distribuido como OSP, consulte Guía de instalación de VMware Tools para paquetes específicos de sistemas operativos.